Bug 1941 - kmid stalls/freezes
Summary: kmid stalls/freezes
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-02 05:39 UTC by yngguru
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-13 15:49:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description yngguru 1999-04-02 05:39:01 UTC
The kmid program freezes if you try to open a midi file
that contains a different character set for the text(such
as japanese character set).  It also stalls if you try to
stop a normal midi to finish playing what it renders.

Comment 1 Preston Brown 1999-04-13 15:49:59 UTC
fixed in kdemultimedia-1.1.19990413-1 and later.


Note You need to log in before you can comment on or make changes to this bug.